const express = require('express')
const app = express()

app.get('/text', (req, res) => {
  res.type('text/plain')
  res.send('this is a test')
})

app.get('*', (req, res) => res.send('Sprawdź stronę z "<a href="/text">samym tekstem</a>"!'))

const port = process.env.PORT || 3000
app.listen(port, () => console.log(`\nprzechodzenie na http://localhost:${port}/text\n`))
